-- $Id: sessions.sql,v 1.3 2003/02/27 18:46:31 max Exp $

DROP TABLE sessions;

CREATE TABLE sessions (
    id          char(32) NOT NULL PRIMARY KEY,
    creation    TIMESTAMP DEFAULT now(),
    a_session   text
                       );
